
Collection Data Form - Data #572

bitte Dokumentation für PRN-Nummer ergänzen

01/10/2019 07:50 AM - G. Dröge

Status: Closed Start date: 01/10/2019

Priority: Normal Due date:  

Assignee: D. Röpert % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CDF 2.1 Spent time: 0.00 hour

Description

Die Dokumentation für PErmission Number bitte Fett machen.

EN: Explanation: Internal permission registration number. Remember to hand over ALL permissions to the curator team. Numbers

are assigned to ANY incoming material no matter if permission was needed or not!

Example: "PRN2018-008" Obligatory?: Yes

DE: Erklärung: Interne Registratier-Nummer für alle Genehmigungen. Bitte nicht vergessen, ALLE Genehmigungen an das

Herbar-Team weiterzugeben. Jeder Material-Eingang bekommt eine Nummer, unabhängig davon, ob eine Genehmigung notwending

war oder nicht.

Beispiel und Pflicht wie bei Englisch

History

#1 - 08/28/2019 01:17 PM - D. Röpert

- Status changed from New to Resolved

- Target version set to CDF 2.1

- % Done changed from 0 to 100

#2 - 10/08/2019 02:19 PM - G. Dröge

- Status changed from Resolved to Closed
